Bug 204938 - Remote file chooser: setCurrentDirectory does not work
Remote file chooser: setCurrentDirectory does not work
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.1
All All
: P2 (vote)
: 7.1
Assigned To: Vladimir Kvashin
issues@cnd
701patch-verified
: 71_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-10 14:00 UTC by Vladimir Kvashin
Modified: 2012-06-09 14:08 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-11-10 14:00:48 UTC
Remote file chooser: setCurrentDirectory does not work
Comment 1 Alexander Pepin 2011-11-16 13:15:38 UTC
It's highly needed for test automation.
Comment 2 Vladimir Kvashin 2011-11-22 18:36:59 UTC
Fixed in cnd-main:
http://hg.netbeans.org/cnd-main/rev/d815bb1db12d
Comment 3 Quality Engineering 2011-11-23 15:58:40 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/d815bb1db12d
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #204938 - Remote file chooser: setCurrentDirectory does not work
Comment 4 Alexander Pepin 2011-11-25 13:31:18 UTC
verified in OSS IDE with updated org-netbeans-modules-dlight-remote.jar
Please review the fix and push the fix into releases.
Comment 5 Alexander Simon 2011-11-25 15:08:41 UTC
I reviewed fix.
Fix is safe and correct.
Comment 6 Vladimir Kvashin 2011-11-25 16:03:54 UTC
transplanted to release71:
http://hg.netbeans.org/releases/rev/148829e7eb06
Comment 7 Quality Engineering 2011-11-29 08:46:19 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/148829e7eb06
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #204938 - Remote file chooser: setCurrentDirectory does not work
(transplanted from d815bb1db12dfd661973d31cc62bb90b296679b0)
Comment 8 Vladimir Kvashin 2011-11-29 16:24:50 UTC
blacktie: rev/0801750c6214
Comment 9 Alexander Pepin 2011-12-01 13:40:32 UTC
currently can not be verified in 7.1 (no automatic test runs)
Comment 10 Alexander Pepin 2012-06-09 14:08:26 UTC
Verified with automatic tests in OSS IDE built on NB 7.0.1 patch3


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo